Δεν γίνεται εκκίνηση
#1
Κ
Manjaro xfce 64
  Απάντηση
#2
Δε μας λες όμως ποιο είναι το πρόβλημα. Βγάζει μαύρη οθόνη; Ξεκινάει αλλά κολλάει κάπου; Επιλέγεις άλλο πυρήνα και δουλεύει κανονικά; Τι;

Στο μεταξύ, δείξε μου τα αποτελέσματα από αυτό
Κώδικας:
pacman -Qe | grep linux
και από αυτό
Κώδικας:
cat /var/log/pacman.log | grep -i upgraded
Το άπλυτο κορμί το πλένεις. Καθαρίζει. Η βρόμικη ψυχή πώς πλένεται;
  Απάντηση
#3
Στην αρχή έκανε αργή εκκινηση κολλούσε και δεν έκανε τερματισμό.Τις επόμενες φορές άρχισε να μου βγάζει μόνο μια μαύρη οθονη
Manjaro xfce 64
  Απάντηση
#4
Στην αρχή έκανε αργή εκκινηση κολλούσε και δεν έκανε τερματισμό.Τις επόμενες φορές άρχισε να μου βγάζει μόνο μια μαύρη οθονη
Manjaro xfce 64
  Απάντηση
#5
οι εντολες που μου εδωσες μου βγαζουν
1)pacman -Qe | grep linux:
linux 4.5-1
linux-lts 4.1.21-1
playonlinux 4.2.10-1
util-linux 2.27.1-1

2)cat /var/log/pacman.log | grep -i upgraded

[2016-04-01 19:03] [ALPM] upgraded graphite (1:1.3.7-1 -> 1:1.3.8-1)
[2016-04-02 22:12] [ALPM] upgraded iso-codes (3.66-1 -> 3.67-1)
[2016-04-02 22:12] [ALPM] upgraded libnm-glib (1.0.10-2 -> 1.0.12-1)
[2016-04-02 22:12] [ALPM] upgraded librsvg (2:2.40.13-1 -> 2:2.40.15-1)
[2016-04-02 22:12] [ALPM] upgraded libreoffice-fresh (5.1.1-2 -> 5.1.1-3)
[2016-04-02 22:12] [ALPM] upgraded networkmanager (1.0.10-2 -> 1.0.12-1)
[2016-04-02 22:12] [ALPM] upgraded pacman-mirrorlist (20160320-1 -> 20160401-1)
[2016-04-02 22:12] [ALPM] upgraded xorg-xinit (1.3.4-3 -> 1.3.4-4)
[2016-04-03 10:00] [ALPM] upgraded libsodium (1.0.8-1 -> 1.0.9-1)
[2016-04-03 10:00] [ALPM] upgraded numix-icon-theme (0.r1750.85e58a2-1 -> 0.r1759.32ff7a1-1)
[2016-04-03 16:08] [ALPM] upgraded ffmpeg (1:3.0-1 -> 1:3.0.1-1)
[2016-04-04 21:00] [ALPM] upgraded gdk-pixbuf2 (2.32.3-1 -> 2.34.0-1)
[2016-04-04 21:00] [ALPM] upgraded pacman-mirrorlist (20160401-1 -> 20160404-1)
[2016-04-05 09:55] [ALPM] upgraded inputproto (2.3.1-1 -> 2.3.2-1)
[2016-04-06 18:17] [ALPM] upgraded dhclient (4.3.3.p1-1 -> 4.3.4-1)
[2016-04-06 18:17] [ALPM] upgraded libsodium (1.0.9-1 -> 1.0.10-1)
[2016-04-06 18:17] [ALPM] upgraded sqlite (3.11.1-1 -> 3.12.0-1)
[2016-04-06 18:17] [ALPM] upgraded xorg-server-common (1.18.2-4 -> 1.18.3-1)
[2016-04-06 18:17] [ALPM] upgraded xorg-server (1.18.2-4 -> 1.18.3-1)
[2016-04-06 21:18] [ALPM] upgraded alsa-lib (1.1.0-1 -> 1.1.1-1)
[2016-04-06 21:18] [ALPM] upgraded alsa-plugins (1.1.0-3 -> 1.1.1-1)
[2016-04-06 21:18] [ALPM] upgraded alsa-utils (1.1.0-2 -> 1.1.1-1)
[2016-04-09 09:26] [ALPM] upgraded flashplugin (11.2.202.577-1 -> 11.2.202.616-1)
[2016-04-09 16:50] [ALPM] upgraded linux-lts (4.1.20-1 -> 4.1.21-1)
[2016-04-12 16:35] [ALPM] upgraded glib2 (2.46.2-4 -> 2.48.0-1)
[2016-04-12 16:35] [ALPM] upgraded gtk-update-icon-cache (3.18.9-1 -> 3.20.2-1)
[2016-04-12 16:35] [ALPM] upgraded harfbuzz (1.2.4-1 -> 1.2.6-1)
[2016-04-12 16:35] [ALPM] upgraded libxml2 (2.9.3-1 -> 2.9.3-2)
[2016-04-12 16:35] [ALPM] upgraded mesa (11.1.2-1 -> 11.2.0-1)
[2016-04-12 16:35] [ALPM] upgraded fontconfig (2.11.94-1 -> 2.11.95-1)
[2016-04-12 16:36] [ALPM] upgraded mesa-libgl (11.1.2-1 -> 11.2.0-1)
[2016-04-12 16:36] [ALPM] upgraded pango (1.39.0-1 -> 1.40.0-1)
[2016-04-12 16:36] [ALPM] upgraded adwaita-icon-theme (3.18.0-1 -> 3.20-1)
[2016-04-12 16:36] [ALPM] upgraded at-spi2-core (2.18.3-1 -> 2.20.0-1)
[2016-04-12 16:36] [ALPM] upgraded atk (2.18.0-1 -> 2.20.0-1)
[2016-04-12 16:36] [ALPM] upgraded at-spi2-atk (2.18.1-1 -> 2.20.0-1)
[2016-04-12 16:36] [ALPM] upgraded icu (56.1-2 -> 57.1-1)
[2016-04-12 16:36] [ALPM] upgraded boost-libs (1.60.0-2 -> 1.60.0-4)
[2016-04-12 16:36] [ALPM] upgraded boost (1.60.0-2 -> 1.60.0-4)
[2016-04-12 16:36] [ALPM] upgraded sqlite (3.12.0-1 -> 3.12.1-1)
[2016-04-12 16:36] [ALPM] upgraded dconf (0.24.0-1 -> 0.26.0-1)
[2016-04-12 16:36] [ALPM] upgraded colord (1.2.12-1 -> 1.3.2-1)
[2016-04-12 16:36] [ALPM] upgraded libxkbcommon (0.6.0-1 -> 0.6.1-1)
[2016-04-12 16:36] [ALPM] upgraded json-glib (1.0.4-1 -> 1.2.0-1)
[2016-04-12 16:36] [ALPM] upgraded gsettings-desktop-schemas (3.18.1-1 -> 3.20.0-1)
[2016-04-12 16:36] [ALPM] upgraded glib-networking (2.46.1-1 -> 2.48.0-1)
[2016-04-12 16:36] [ALPM] upgraded libsoup (2.52.2-1 -> 2.54.0.1-1)
[2016-04-12 16:36] [ALPM] upgraded gtk3 (3.18.9-1 -> 3.20.2-1)
[2016-04-12 16:36] [ALPM] upgraded cogl (1.22.0-1 -> 1.22.0+11+g81ab4a3-1)
[2016-04-12 16:36] [ALPM] upgraded clutter (1.24.2-1 -> 1.26.0-1)
[2016-04-12 16:36] [ALPM] upgraded gstreamer (1.6.3-1 -> 1.8.0-1)
[2016-04-12 16:36] [ALPM] upgraded gst-plugins-base-libs (1.6.3-1 -> 1.8.0-1)
[2016-04-12 16:36] [ALPM] upgraded clutter-gst (3.0.16-1 -> 3.0.18-1)
[2016-04-12 16:36] [ALPM] upgraded clutter-gtk (1.6.6-1 -> 1.8.0-1)
[2016-04-12 16:36] [ALPM] upgraded farstream (0.2.7-1 -> 0.2.8-1)
[2016-04-12 16:37] [ALPM] upgraded ttf-google-fonts (20160121.r352-1 -> 20160408.r423-1)
[2016-04-12 16:37] [ALPM] upgraded firefox (45.0.1-1 -> 45.0.1-5)
[2016-04-12 16:37] [ALPM] upgraded gcr (3.18.0-1 -> 3.20.0-1)
[2016-04-12 16:37] [ALPM] upgraded gtksourceview3 (3.18.2-1 -> 3.20.1-1)
[2016-04-12 16:37] [ALPM] upgraded gobject-introspection-runtime (1.46.0-1 -> 1.48.0-1)
[2016-04-12 16:38] [ALPM] upgraded libpeas (1.16.0-1 -> 1.18.0-1)
[2016-04-12 16:38] [ALPM] upgraded pygobject-devel (3.18.2-1 -> 3.20.0-1)
[2016-04-12 16:38] [ALPM] upgraded python-gobject (3.18.2-1 -> 3.20.0-1)
[2016-04-12 16:38] [ALPM] upgraded gedit (3.18.3-1 -> 3.20.1-1)
[2016-04-12 16:38] [ALPM] upgraded glibmm (2.46.3-1 -> 2.48.1-1)
[2016-04-12 16:38] [ALPM] upgraded gnome-desktop (1:3.18.2-1 -> 1:3.20.1-1)
[2016-04-12 16:38] [ALPM] upgraded gobject-introspection (1.46.0-1 -> 1.48.0-1)
[2016-04-12 16:38] [ALPM] upgraded grilo (0.2.15-1 -> 0.3.0-1)
[2016-04-12 16:38] [ALPM] upgraded gst-libav (1.6.3-3 -> 1.8.0-1)
[2016-04-12 16:38] [ALPM] upgraded gst-plugins-bad (1.6.3-6 -> 1.8.0-2)
[2016-04-12 16:38] [ALPM] upgraded gst-plugins-base (1.6.3-1 -> 1.8.0-1)
[2016-04-12 16:38] [ALPM] upgraded gst-plugins-good (1.6.3-1 -> 1.8.0-1)
[2016-04-12 16:38] [ALPM] upgraded gst-plugins-ugly (1.6.3-1 -> 1.8.0-1)
[2016-04-12 16:38] [ALPM] upgraded gstreamer-vaapi (1.6.0-1 -> 1.8.0-1)
[2016-04-12 16:38] [ALPM] upgraded pangomm (2.38.1-2 -> 2.40.0-1)
[2016-04-12 16:38] [ALPM] upgraded gtkmm3 (3.18.0-2 -> 3.20.0-1)
[2016-04-12 16:38] [ALPM] upgraded gvfs (1.26.3-1 -> 1.28.1-1)
[2016-04-12 16:38] [ALPM] upgraded gvfs-mtp (1.26.3-1 -> 1.28.1-1)
[2016-04-12 16:38] [ALPM] upgraded gvfs-smb (1.26.3-1 -> 1.28.1-1)
[2016-04-12 16:38] [ALPM] upgraded harfbuzz-icu (1.2.4-1 -> 1.2.6-1)
[2016-04-12 16:38] [ALPM] upgraded lib32-icu (56.1-2 -> 57.1-1)
[2016-04-12 16:38] [ALPM] upgraded lib32-harfbuzz (1.2.4-1 -> 1.2.4-2)
[2016-04-12 16:38] [ALPM] upgraded lib32-mesa (11.1.2-1 -> 11.2.0-1)
[2016-04-12 16:38] [ALPM] upgraded lib32-mesa-libgl (11.1.2-1 -> 11.2.0-1)
[2016-04-12 16:38] [ALPM] upgraded libcanberra (0.30-5 -> 0.30-6)
[2016-04-12 16:38] [ALPM] upgraded libcanberra-pulse (0.30-5 -> 0.30-6)
[2016-04-12 16:38] [ALPM] upgraded libcdr (0.1.2-1 -> 0.1.2-2)
[2016-04-12 16:38] [ALPM] upgraded libe-book (0.1.2-4 -> 0.1.2-5)
[2016-04-12 16:38] [ALPM] upgraded libfbclient (2.5.5.26952-1 -> 2.5.5.26952-2)
[2016-04-12 16:38] [ALPM] upgraded libgtop (2.32.0-1 -> 2.34.0-1)
[2016-04-12 16:38] [ALPM] upgraded libmspub (0.1.2-4 -> 0.1.2-5)
[2016-04-12 16:38] [ALPM] upgraded liborcus (0.11.0-1 -> 0.11.1-1)
[2016-04-12 16:38] [ALPM] upgraded poppler (0.41.0-1 -> 0.42.0-1)
[2016-04-12 16:38] [ALPM] upgraded libvisio (0.1.5-1 -> 0.1.5-2)
[2016-04-12 16:38] [ALPM] upgraded raptor (2.0.15-3 -> 2.0.15-4)
[2016-04-12 16:38] [ALPM] upgraded libreoffice-fresh (5.1.1-3 -> 5.1.2-1)
[2016-04-12 16:38] [ALPM] upgraded libreoffice-fresh-el (5.1.1-1 -> 5.1.2-1)
[2016-04-12 16:38] [ALPM] upgraded libxkbcommon-x11 (0.6.0-1 -> 0.6.1-1)
[2016-04-12 16:38] [ALPM] upgraded lightdm (1:1.18.0-1 -> 1:1.18.1-1)
[2016-04-12 16:38] [ALPM] upgraded webkit2gtk (2.10.9-1 -> 2.12.0-2)
[2016-04-12 16:38] [ALPM] upgraded lightdm-webkit2-greeter (2.0.0-1 -> 2.1.1-1)
[2016-04-12 16:38] [ALPM] upgraded mate-themes (1.12.2-1 -> 3.20.5-1)
[2016-04-12 16:38] [ALPM] upgraded mesa-vdpau (11.1.2-1 -> 11.2.0-1)
[2016-04-12 16:38] [ALPM] upgraded numix-frost-themes (3.0.4-1 -> 3.4-1)
[2016-04-12 16:38] [ALPM] upgraded pacman-mirrorlist (20160404-1 -> 20160410-1)
[2016-04-12 16:38] [ALPM] upgraded poppler-glib (0.41.0-1 -> 0.42.0-1)
[2016-04-12 16:38] [ALPM] upgraded python2-gobject (3.18.2-1 -> 3.20.0-1)
[2016-04-12 16:38] [ALPM] upgraded python2-setuptools (1:20.6.7-1 -> 1:20.7.0-1)
[2016-04-12 16:38] [ALPM] upgraded qt4 (4.8.7-7 -> 4.8.7-8)
[2016-04-12 16:39] [ALPM] upgraded qt5-base (5.6.0-2 -> 5.6.0-3)
[2016-04-12 16:39] [ALPM] upgraded qt5-webkit (5.6.0-2 -> 5.6.0-4)
[2016-04-12 16:39] [ALPM] upgraded totem (3.18.1-1 -> 3.20.0-1)
[2016-04-12 16:39] [ALPM] upgraded vte-common (0.42.5-1 -> 0.44.0-1)
[2016-04-12 16:39] [ALPM] upgraded vte3 (0.42.5-1 -> 0.44.0-1)
[2016-04-12 16:39] [ALPM] upgraded webkitgtk (2.4.10-1 -> 2.4.10-2)
[2016-04-12 16:39] [ALPM] upgraded webkitgtk2 (2.4.10-1 -> 2.4.10-2)
[2016-04-12 16:39] [ALPM] upgraded xf86-video-ati (1:7.6.1-1 -> 1:7.7.0-1)
[2016-04-12 16:39] [ALPM] upgraded yelp-xsl (3.18.1-1 -> 3.20.0-1)
[2016-04-12 16:39] [ALPM] upgraded yelp (3.18.1-1 -> 3.20.0-1)
[2016-04-12 16:39] [ALPM] upgraded zenity (3.18.1.1-1 -> 3.20.0-1)
[2016-04-14 19:23] [ALPM] upgraded at-spi2-core (2.20.0-1 -> 2.20.1-1)
[2016-04-14 19:23] [ALPM] upgraded at-spi2-atk (2.20.0-1 -> 2.20.1-1)
[2016-04-14 19:23] [ALPM] upgraded dhcpcd (6.10.1-1 -> 6.10.2-1)
[2016-04-14 19:23] [ALPM] upgraded libxml2 (2.9.3-2 -> 2.9.3+14+gd5bd2a9-1)
[2016-04-14 19:23] [ALPM] upgraded pango (1.40.0-1 -> 1.40.1-1)
[2016-04-14 19:23] [ALPM] upgraded gtk-update-icon-cache (3.20.2-1 -> 3.20.3-1)
[2016-04-14 19:23] [ALPM] upgraded gtk3 (3.20.2-1 -> 3.20.3-1)
[2016-04-14 19:23] [ALPM] upgraded firefox (45.0.1-5 -> 45.0.2-1)
[2016-04-14 19:23] [ALPM] upgraded firefox-i18n-el (45.0.1-1 -> 45.0.2-1)
[2016-04-14 19:23] [ALPM] upgraded gspell (1.0.0-1 -> 1.0.1-1)
[2016-04-14 19:23] [ALPM] upgraded lib32-glib2 (2.46.2-1 -> 2.48.0-1)
[2016-04-14 19:23] [ALPM] upgraded lib32-harfbuzz (1.2.4-2 -> 1.2.6-1)
[2016-04-14 19:23] [ALPM] upgraded lib32-fontconfig (2.11.94-1 -> 2.11.95-1)
[2016-04-14 19:24] [ALPM] upgraded libinput (1.2.2-1 -> 1.2.3-1)
[2016-04-14 19:24] [ALPM] upgraded libqmi (1.12.8-1 -> 1.12.10-1)
[2016-04-14 19:25] [ALPM] upgraded linux (4.4.5-1 -> 4.5-1)
[2016-04-14 19:25] [ALPM] upgraded mate-themes (3.20.5-1 -> 3.20.5-2)
[2016-04-14 19:25] [ALPM] upgraded numix-frost-themes (3.4-1 -> 3.5.r667-1)
[2016-04-14 19:25] [ALPM] upgraded ocl-icd (2.2.8-1 -> 2.2.9-1)
[2016-04-14 19:25] [ALPM] upgraded totem (3.20.0-1 -> 3.20.1-1)
[2016-04-14 19:25] [ALPM] upgraded vte-common (0.44.0-1 -> 0.44.1-1)
[2016-04-14 19:25] [ALPM] upgraded vte3 (0.44.0-1 -> 0.44.1-1)
[2016-04-14 19:25] [ALPM] upgraded yelp-xsl (3.20.0-1 -> 3.20.1-1)
[2016-04-14 19:25] [ALPM] upgraded yelp (3.20.0-1 -> 3.20.1-1)
Manjaro xfce 64
  Απάντηση
#6
θα πρεπει να επαναλαβω οτι η εκκινηση γινεται μονο απο τις προχωρημενες ρυθμισεις
Manjaro xfce 64
  Απάντηση
#7
την επομενη φορα θα μπαινω στο site του arch για να ξερω τι πρεπει να εγκαθηστω και τι οχι
Manjaro xfce 64
  Απάντηση
#8
Σήμερα είπες παρουσιάστηκε το πρόβλημα, έτσι; Το μόνο που βλέπω στις σημερινές σου αναβαθμίσεις που θα μπορούσε να είχε σχέση, είναι ο πυρήνας. Δώσε μου μία το αποτέλεσμα του
Κώδικας:
uname -r
για να επιβεβαιώσουμε ότι είσαι στον LTS. Θα ρίξω κι εγώ μια επανεκκίνηση με τον καινούργιο πυρήνα, μην τυχόν υπάρχει γενικότερο πρόβλημα κι επιστρέφω αμέσως.
Το άπλυτο κορμί το πλένεις. Καθαρίζει. Η βρόμικη ψυχή πώς πλένεται;
  Απάντηση
#9
Δεν έχει θέμα ο πυρήνας γενικά. Κάπου σε εσένα σκαλώνει. Μήπως του μίλησες άσχημα και σου κρατάει μούτρα;
Το άπλυτο κορμί το πλένεις. Καθαρίζει. Η βρόμικη ψυχή πώς πλένεται;
  Απάντηση
#10
το αποτέλεσμα της εντολής uname -r:
4.1.21-1-lts
δεν ξέρω τι το έπιασε ξαφνικά.
Manjaro xfce 64
  Απάντηση


Ίσως Σχετικά Νήματα...
Νήμα Άτομο Απαντήσεις Βλεφαριάσματα Τελευταία Ανάρτηση
  περιεργο μηνυμα στην εκκινηση blackm76 0 1.011 26.11.2015 20:31
Τελευταία Ανάρτηση: blackm76
  προβλημα με εκκινηση clamtk blackm76 59 5.492 13.10.2015 23:16
Τελευταία Ανάρτηση: blackm76
  Άγνωστο πρόβλημα και μη εκκίνηση του gnome! antonio 4 1.093 24.06.2014 19:02
Τελευταία Ανάρτηση: antonio
  Πως γίνεται η εγκατάσταση του Packer σε Arch; [Λύθηκε] blackm76 1 1.156 12.05.2014 01:45
Τελευταία Ανάρτηση: blackm76
  Αργη Εκκίνηση georgezaf 14 1.964 05.02.2014 21:57
Τελευταία Ανάρτηση: psyxroskianapodos

Πάμε στο Forum:


Πλάσματα σουλατσάρουν στο νήμα: 1 Επισκέπτης(ες)